Subject: bug#30427: closed (Re: bug#30427: division inconsistency?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 Feb 2018 21:05:02 +0000

Your bug report

#30427: division inconsistency?

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30427: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30427
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#30427: division inconsistency?
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2018 16:04:11 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] writes:

> I forgot to include:
>
> scheme@(guile-user)> (help '/)
> - Scheme Procedure: / [x [y .  rest]]
>      Divide the first argument by the product of the remaining
>      arguments.  If called with one argument Z1, 1/Z1 is returned.

This email caused a second bug to be filed.  I'm closing this one, but
the first bug will remain open for discussion.

     Thanks,
       Mark

Subject: division inconsistency?
From: [email-masked]
To: [email-masked]
Date: Sun, 11 Feb 2018 15:21:54 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I forgot to include:

scheme@(guile-user)> (help '/)
- Scheme Procedure: / [x [y .  rest]]
      Divide the first argument by the product of the remaining
      arguments.  If called with one argument Z1, 1/Z1 is returned.